.tabs-xs {
	display: flex;
	flex-wrap: wrap;
}

.tabs-xs label {
  order: 1;
  flex: auto;
	cursor: pointer;
  color: #000000;
  font-weight: 700;
  text-transform: uppercase;
  text-align:center;
  transition: background ease 0.2s;
  font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);
}

.tabs-xs .tab-xs {
  order: 99;
  flex-grow: 1;
	width: 100%;
	display: none;
  background: #fff;
}

.tabs-xs input[type="radio"] {
	display: none;
}

.tabs-xs input[type="radio"]:checked + label {
    color: #EC5B52;
    border-bottom: 6px solid #EC5B52;
}

.tabs-xs input[type="radio"]:checked + label + .tab-xs {
	display: grid;
  grid-auto-rows: 1fr;
  position: relative;
}

.tab-xs h3{
  color: #000;
  font-size: clamp(1.25rem, 1.1rem + 0.75vw, 2rem);
  font-weight: 700;
  margin-bottom: 15px;
}

.tab-txt{
  color: #000;
  font-weight: 400;
  font-size: clamp(1rem, 0.925rem + 0.375vw, 1.375rem);
  letter-spacing: 0.66px;
}

.tab-xs{
  padding-top: 4%;
}



/* media queries */
@media(min-width:768px){
    .tab-xs{
        border-top: 1px solid #222733;
    }
  .tabs-xs label {
    margin-left: 10px;
    margin-right: 10px;
  }
  .tabs-xs input[type="radio"]:checked + label + .tab-xs {
    grid-template-columns: 2fr 2fr;
    grid-gap: 30px;
  }
  .tab-r-xs{
    padding-left: 10%;
    padding-right: 10%;
  }
}

@media (max-width:767px) {
  .tabs-xs label {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .tabs-xs .tab-xs, .tabs-xs label{
    order: initial;
  }
  .tabs-xs label{
    width: 100%;
  }
  .tabs-xs input[type="radio"]:checked + label + .tab-xs {
    grid-template-columns: 1fr;
    grid-gap: 30px;
  }
}



